declare module 'luckyexcel';

export type Nullable<T> = T | null
export type NonNullable<T> = T extends null | undefined ? never : T
export type Recordable<T = any> = Record<string, T>
export type ReadonlyRecordable<T = any> = {
  readonly [key: string]: T
}


declare interface Window {
  luckusheet: any
}